body {
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}


#body {
	background-image:url(../images/canvas.jpg);
	position:relative;
	min-height:100vh;
	margin:0;
	overflow:hidden;
}

nav {
	height:50px;
}

ul {
	padding:0;
	list-style-type:none;
}
	
header{
	padding-left:5%;
	padding-right:5%;
	padding-bottom:15px;
	padding-top:15px;
	background-image:url(../images/header.jpg);	
}

footer {
	background:#245237;
	text-align:center;
	color: white;
	position:absolute;
	bottom:0;
	width:100%;
	max-height:2.5rem * 2;
}

h1, h2 {
	color:#245237;
}

@media only screen and (max-width: 820px){
	#zambezi {
		display:none;
	}
}
#zambezi {
	padding-top:30px;
}


#content {
	padding-left:10%;
	padding-right:10%;
	clear:left;
	overflow:hidden;
}

#owners{
	float:right;
	margin-bottom: 10px;
	margin-left: 10px;
}

.white {
	color:white;
}

.left {
	text-align:left;
}

.right {
	text-align:right;
}

.product {
	margin-top:35px;
	padding-bottom:10px;
	border-bottom:dashed;
	overflow:hidden;
}
	.product img {
		float:left;
		padding-right:30px;
	}


.text {
}

#blurb{
	width:48%;
	float:left;
	clear:none;
}

#enquiry{
	width:48%;
	float:left;
	clear:none;
}

#map{
	padding-left:5%;
	padding-right:5%;
	width:89%;
	clear:left;
	height:350px;
}

.gallery {
	overflow:auto;
	text-align:center;
	width:46%;
	float:left;
	padding:10px;
}

.gallery img {
	max-width:99%;
}

/*change +2 to +3 if heading removed*/
.gallery:nth-child(2n+2){
	clear:left;
}

@media only screen and (max-width: 820px){
	.gallery {
		width:100%;
	}
}

.img1 {
	padding-right: 30px;
}
.img2 {
	padding-top:12.5px;
	padding-bottom:12.5px;
}



